{
    "home":"家",
    "brand_name":"阿里格安雅",
    "menu":"菜单",
    "ship":"船",
    "order":"命令",
    "order_finish": "訂單完成",
    "reward":"报酬",
    "coin": "硬币",
    "slogan":"为自己节省1200秒",
    "slogan1":"让我们一起创造服务文化",
    "delete":"删除",
    "my_orders":"我的订单",
    "notification":"通知",
    "settings":"设置",
    "currency":"₮",
    "to_order":"订购",
    "completed":"完全的",
    "pay":"支付",
    "pay1":"支付",
    "register_new_address":"注册一个新地址",
    "add":"添加",
    "update":"更新",
    "edit":"编辑",
    "select":"选择",
    "district":"区",
    "khoroo":"霍鲁",
    "building":"建造",
    "buildingName":"建筑物或 khoroolol 名称",
    "buildingNo":"街道或建筑物编号",
    "doorNo":"门号",
    "inputNo":"输入无",
    "floorNo":"楼层号",
    "inputCode":"输入代码",
    "note":"笔记",
    "payment_cards":"支付卡",
    "payment_cards_note":"连接或更新支付卡",
    "payment_cards_note1":"选择或连接支付卡",
    "payment_success":"付款成功",
    "connect_a_payment_card":"连接支付卡",
    "add_new_payment_card":"连接支付卡",
    "bank":"银行",
    "card_number":"卡号",
    "card_name":"卡名",
    "card_exp_date":"过期日期",
    "card_cvv_code":"简历码",
    "login":"登录",
    "logout":"登出",
    "yes":"是的",
    "no":"不",
    "warning":"警告",
    "error":"错误",
    "sorry":"对不起",
    "success":"成功",
    "close":"关",
    "answer_logout":"您确定要退出吗？",
    "cancel":"取消",
    "personal_information":"个人信息",
    "personal_information_note":"更新您的姓名、电话号码和电子邮件地址",
    "my_rewards":"我的奖励",
    "term_and_condition":"条款和条件",
    "terms_approve":"同意条款",
    "questions_and_answers":"问题和解答",
    "about_us":"关于我们",
    "app_info":"应用信息",
    "ship_addresses":"收货地址",
    "ship_addresses_note_select":"请选择或添加收货地址",
    "ship_addresses_note_add":"更新或添加收货地址",
    "restaurant_menu":"餐厅菜单",
    "restaurant_menu_note":"点餐时，请阅读餐厅餐桌上的二维码。",
    "delivery_menu":"送货菜单",
    "delivery_menu_note":"将食物送到您的家中或办公室",
    "pre_order":"预购",
    "pre_order_note":"选择最近的分店，提前订餐",
    "last_order":"您的最后一个订单",
    "reward_detail_button_title1":"你有",
    "reward_detail_button_title2":"红利权利",
    "name":"姓名",
    "lastname":"姓",
    "phone":"电话",
    "email":"电子邮件",
    "gender":"性别",
    "birthdate":"出生日期",
    "register":"登记",
    "registerLetterError":"选择注册号的字母！",
    "change_language":"改变语言",
    "pin_pad_note":"请输入验证码。",
    "internet_connected":"已连接互联网",
    "internet_disconnected":"失去了连接",
    "continue":"继续",
    "confirm":"确认",
    "get_code_again":"再次获取代码",
    "enter_verification_code":"请输入验证码",
    "enter_verification_code_note1":"请从您的 (",
    "enter_verification_code_note2":"） 卡片。",
    "enter_verification_code_note3":"确认码已发送至您的 (",
    "enter_verification_code_note4":"） 电话号码。",
    "confirmation":"确认",
    "verification_code_incorrect":"验证码不正确。",
    "resend_verification_code":"再次发送验证码。",
    "empty_personal_information_note":"由于缺少用户信息，请点击继续正确填写信息。",
    "or":"或者",
    "male":"男性",
    "female":"女性",
    "choose_gender":"选择性别",
    "choose_gender_note":"请选择您的性别。",
    "choose_region":"选择一个地区",
    "choose_region_note":"请选择您所在的地区。",
    "choose_committee":"选择一个委员会",
    "choose_committee_note":"请选择您的委员会。",
    "choose_building":"选择建筑物",
    "choose_building_note":"请选择您的建筑。",
    "edit_address":"编辑地址",
    "loading":"加载...",
    "transaction_progress":"交易进行中",
    "transaction_successful":"交易成功",
    "transaction_failed":"交易失败",
    "invalid_card":"您的卡无效。",
    "ok":"好的",
    "choose":"选择",
    "condition":"健康）状况",
    "my_possible_conditions":"我的可能条件",
    "select_receive_order_date":"选择接收订单的日期",
    "coming_soon":"快来了 ...",
    "invalid_QR_code":"二维码无效。\n请阅读桌子上的二维码。",
    "close_app":"关闭应用程序？",
    "sign_in_apple":"使用 Apple 登录",
    "sign_in_facebook":"使用 Facebook 登录",
    "sign_in_google":"使用 Google 帐户登录",
    "sign_in_email":"使用自定义电子邮件登录",
    "new_version_info":"更新申请？",
    "version":"版本",
    "hours":"小时",
    "minutes":"分钟",
    "readyOrders":"准备好的订单",
    "completedOrders":"已完成的订单",
    "brown_noodles":"棕色面条",
    "yes_brown_noodles":"配黑面条",
    "no_brown_noodles":"没有棕色面条",
    "to_take":"采取",
    "ebarimt": "Ebarimt数字",
    "ebarimtType":"Ebarimt类型",
    "ebarimtCustomerNumber":"Ebarimt公司编号",
    "choose_ebarimt_type":"请选择您的 ebarimt 类型",
    "person":"人",
    "citizen":"公民",
    "company":"公司",
    "individual":"个人",
    "pickup":"捡起",
    "pickup_note":"选择最近的分店，提前订餐",
    "contactName":"联系人姓名",
    "contactPhone":"联系人电话",
    "search":"搜索 ...",
    "restaurant_order":"餐厅订单",
    "delivery_order":"交货单",
    "pickup_order":"接单",
    "sendCallNotification":"称呼",
    "sendCallMessage":"发信息",
    "products_settings":"产品设置",
    "branch_settings":"分支设置",
    "product_sale_counts":"产品销售计数",
    "password":"密码",
    "save":"节省",
    "insert":"登记",
    "welcome_to_ariganya":"阿里格·安雅",
    "mongolian":"蒙",
    "english":"英语",
    "chinese":"中国人",
    "korean":"韩国人",
    "japanese":"日本人",
    "italian":"意大利语",
    "select_branch_pickup":"请选择分店取货",
    "product_you_ordered":"您订购的产品",
    "done":"完毕",
    "check":"查看",
    "not_found_vat_payer":"未找到增值税纳税人信息！",
    "conus_number_hint":"取身份证\n并正确输入号码",
    "next":"下一个",
    "back":"后退",
    "checking_the_system":"检查系统",
    "payment_check":"付款支票",
    "use":"利用",
    "scan_table_qr_code":"扫描餐桌二维码",
    "total_order_amount":"总订单金额",
    "percentage_discount":"百分比折扣",
    "total_payment":"总付款",
    "paid":"有薪酬的",
    "payment_options":"选择付款方式",
    "payment":"支付",
    "payment_amount":"支付金额",
    "pay_amount":"支付金额",
    "cancel_order":"取消订单？",
    "number_you_entered_is_incorrect":"您输入的号码不正确！",
    "are_you_sure_you_want_to_pay_in_cash":"您确定要以现金支付吗？",
    "enter_the_PROMO_code_for_the_gift_card":"输入礼品卡的促销代码",
    "enter_the_PROMO_code_for_the_discount":"输入折扣的促销代码",
    "your_wallet_is_empty":"你的钱包是空的！",
    "use_the_balance":"使用天平？",
    "wallet_balance":"钱包余额",
    "wallet_return_percent": "钱包回报率",
    "package":"包裹",
    "key":"钥匙",
    "sign_in_branch_member":"使用分支登录",
    "none":"没有任何",
    "requested":"已请求",
    "sent":"发送",
    "ordered":"已订购",
    "received":"已收到",
    "returned":"回来",
    "cancelled":"取消",
    "measure_gr":"克",
    "measure_ml":"毫升",
    "measure_kg":"公斤",
    "measure_l":"l",
    "measure_un":"联合国",
    "measure_bo":"博",
    "measure_to":"至",
    "measure_pa":"帕",
    "measure_se":"瑟",
    "gramm":"格拉姆",
    "miloliter":"毫升",
    "kilogram":"公斤",
    "liter":"升",
    "unit":"单元",
    "box":"盒子",
    "tonn":"吨",
    "measure_package":"包裹",
    "setik":"塞提克",
    "scan_giftcard_qr_code":"扫描礼品卡二维码",
    "scan_qr_code": "扫描二维码",
    "wallet_deposit_giftcard_success":"钱包已成功使用礼品卡充值",
    "wallet":"钱包",
    "balance":"平衡",
    "please_wait":"请稍等 ...",
    "checking_user_information":"检查用户信息",
    "vouchers":"代金券",
    "active": "活性",
    "used": "用过的",
    "locked": "锁定",
    "expired": "已到期",
    "gift_cards": "礼品卡",
    "no_result": "没有结果",
    "order_no_hint": "请输入订单号",
    "return":"返回",
    "image":"图像",
    "signUp":"登记",
    "dont_have_an_account":"没有帐号",
    "already_have_an_account":"已有帐号",
    "forgot_password":"忘记密码",
    "remember_me":"记住账号",
    "login_now":"现在登录？",
    "phone_number":"电话号码",
    "enter_phone_number":"输入电话号码",
    "send_verification_code_to_phone":"发送验证码到#key_1？",
    "enter_the_4_digit_verification_code_sent_to_number":"输入发送到#key_1 的 4 位验证码",
    "new_password":"新密码",
    "password_again":"重复你的密码",
    "password_rule_info":"密码长度必须至少为 8 个字符，并包含大写、小写拉丁字母和数字",
    "take_picture":"拍照",
    "choose_picture":"选择图片",
    "enter_pager_no":"输入您的寻呼机或 Conus 号码",
    "user_email":"用户邮箱",
    "your_email":"你的邮件",
    "user_name":"用户名",
    "your_name":"你的名字",
    "delete_personal_information":"删除个人信息",
    "delete_personal_information_warning":"您确定要删除您的个人信息，因为这会删除您的购买记录和您创建的所有餐厅信息吗？",
    "old_password":"旧密码",
    "password_reset_success":"密码重置成功",
    "change_password": "更改密码",
    "fullPay": "全额付款",
    "installMentsPay": "分期付款",
    "congratulations": "恭喜",
    "share": "分享",
    "share_answer": "如果您尝试将奖金转给其他人，请单击按钮",
    "amount": "数量",
    "bonus": "奖金",
    "wallet_bonus": "奖金",
    "more_than_amount_due": "超过应付金额"
}